"IDS_BETTER_CHAT_WINDOW_TITLE" = "채팅 - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "메시지를 보내려면 이 컴퓨터와 최소한 하나의 인증된 연결이 필요합니다. 컴퓨터와 연결을 수립하십시오. 연결 수립 후에는 해당 컴퓨터로 메시지를 보내기 위해 다시 인증할 필요가 없습니다.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "오프라인 컴퓨터로 채팅할 수 없습니다.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "채팅하려는 컴퓨터가 현재 오프라인입니다. 다시 온라인 상태가 되자마자 이 컴퓨터로 메시지를 보낼 수 있습니다.";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "자신의 계정과는 채팅할 수 없습니다.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "파트너가 목록에 있는 파트너의 메시지만 수신합니다.";
"IDS_BUDDY_CHAT_TITLE" = "채팅";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "대화방에 %1%명이 넘는 참가자를 추가할 수 없습니다.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "이 대화에는 %1%명의 참가자만 추가할 수 있습니다.";
"IDS_ERROR" = "오류";
